html {
    width:100%;
}
body {
    margin:0;
    padding:0;
    width:100%;
    font-family: Lato, sans-serif;
    text-rendering: optimizeLegibility;
}
form {
	margin:0;
}
img {
	border:0;
}

a, a:visited {
    color:blue;
}

h1 {
    text-align:center;
    font-weight:normal;
    font-size:2.5em;
    color:black;
}
h2 {
    text-align:center;
    font-weight:normal;
    font-size:1.7em;
    color:#666;
}
h3 {
    text-align:center;
    font-weight:normal;
    font-size:1.5em;
}
h4 {
    text-align:center;
    font-weight:normal;
    color:#666;
    font-size:1.3em;
}